diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRenderer.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRenderer.java
index cd4ce46c295973..81583a78927e0c 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRenderer.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.asset.model;
@@ -38,7 +38,7 @@ import javax.servlet.http.HttpServletResponse;
 
 /**
  * @author Michael C. Han
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class UserAssetRenderer extends BaseJSPAssetRenderer<User> {
 
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRendererFactory.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRendererFactory.java
index 3607f87e703c34..3b8abc1dc9ba50 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRendererFactory.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/asset/model/UserAssetRendererFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.asset.model;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/constants/ContactsPortletKeys.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/constants/ContactsPortletKeys.java
index 3cc1ca8d2d50ae..f0deb7d5ecaeec 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/constants/ContactsPortletKeys.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/constants/ContactsPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.constants;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationDefinition.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationDefinition.java
index 59df2ff816b134..41c38abaa7e3c7 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationDefinition.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.notifications;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationHandler.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationHandler.java
index 0303bc2810871b..f3e82e120b897a 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationHandler.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/notifications/ContactsCenterUserNotificationHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.notifications;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ContactsCenterPortlet.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ContactsCenterPortlet.java
index b19d420b8f4a58..2b8071028a4406 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ContactsCenterPortlet.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ContactsCenterPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MembersPortlet.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MembersPortlet.java
index 3aa5cb61968fb8..9dbe3990dcf993 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MembersPortlet.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MembersPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MyContactsPortlet.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MyContactsPortlet.java
index 7d060dac2d4513..a0853d2e2d7480 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MyContactsPortlet.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/MyContactsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ProfilePortlet.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ProfilePortlet.java
index 450c89f8075584..ce0afa8148b57e 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ProfilePortlet.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/ProfilePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/action/ContactsConfigurationAction.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/action/ContactsConfigurationAction.java
index 3433746727cb9b..42022bc5d1bd27 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/action/ContactsConfigurationAction.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/action/ContactsConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet.action;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/route/ContactsFriendlyURLMapper.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/route/ContactsFriendlyURLMapper.java
index 1aa99bcef53ceb..81c69116ef6644 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/route/ContactsFriendlyURLMapper.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/portlet/route/ContactsFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.portlet.route;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterActivityInterpreter.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterActivityInterpreter.java
index 7a573e0af48a4c..4d61c1ab3c657f 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterActivityInterpreter.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.social;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterRequestInterpreter.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterRequestInterpreter.java
index 8a8ccd89568453..5c934f139d6233 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterRequestInterpreter.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/social/ContactsCenterRequestInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.social;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/ContactsWebUpgrade.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/ContactsWebUpgrade.java
index 07e4dfb53d5292..df7457232ab0de 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/ContactsWebUpgrade.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/ContactsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.upgrade;
diff --git a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/v1_0_0/UpgradePortletId.java b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/v1_0_0/UpgradePortletId.java
index ce05adc1b6e7f8..bf25dc4a175766 100644
--- a/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/v1_0_0/UpgradePortletId.java
+++ b/modules/apps/contacts/contacts-web/src/main/java/com/liferay/contacts/web/internal/upgrade/v1_0_0/UpgradePortletId.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.web.internal.upgrade.v1_0_0;
diff --git a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/asset/abstract.jsp b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/asset/abstract.jsp
index 403dfc357be183..c91c3fc9e53c45 100644
--- a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/asset/abstract.jsp
+++ b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/asset/abstract.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/configuration.jsp
index c8f6724764f8f6..6f51200e88d599 100644
--- a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/contacts_center_toolbar.jsp b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/contacts_center_toolbar.jsp
index 5df50615d4ce8d..1ac4fdec1f211d 100644
--- a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/contacts_center_toolbar.jsp
+++ b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/contacts_center_toolbar.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/edit_entry.jsp b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/edit_entry.jsp
index 3b14ba86369cca..dfea583ce1fcf5 100644
--- a/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/edit_entry.jsp
+++ b/modules/apps/contacts/contacts-web/src/main/resources/META-INF/resources/contacts_center/edit_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
